<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.ui.feature"
      label="%featureName"
      version="0.2.0.v20110531-1918-7t9AFGDFJdUZ8B-pghEhPyc"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.server.ui"
         download-size="0"
         install-size="0"
         version="0.2.0.v20110606-1500"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120223-1455"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.console"
         download-size="0"
         install-size="0"
         version="3.5.100.v20111215-1438"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120217-1528"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.databinding"
         download-size="0"
         install-size="0"
         version="1.6.0.v20111007-1312"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.jface.text"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120226-0817"
         unpack="false"/>
         
    <plugin
         id="org.eclipse.text"
         download-size="0"
         install-size="0"
         version="3.5.200.v20120113-1118"
         unpack="false"/>         

   <plugin
         id="org.eclipse.swt"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86"
         os="linux"
         ws="gtk"
         arch="x86"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.cocoa.macosx"
         os="macosx"
         ws="cocoa"
         arch="x86"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         fragment="true"
         unpack="false"/>
         
	<plugin
         id="org.eclipse.swt.cocoa.macosx.x86_64"
         os="macosx"
         ws="cocoa"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="3.8.0.v3821c"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="0"
         install-size="0"
         version="3.6.0.v20111007-1312"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.core.variables"
         download-size="0"
         install-size="0"
         version="3.2.600.v20111215-1438"
         unpack="false"/>         

   <plugin
         id="org.eclipse.ui.workbench"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120223-1455"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding"
         download-size="0"
         install-size="0"
         version="1.4.1.v20111007-1312"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.observable"
         download-size="0"
         install-size="0"
         version="1.4.1.v20111007-1312"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.property"
         download-size="0"
         install-size="0"
         version="1.4.0.v20111007-1312"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120222-1737"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.compare.core"
         download-size="0"
         install-size="0"
         version="3.5.200.v20111215-1439"
         unpack="false"/>

</feature>
